-- phpMyAdmin SQL Dump
-- version 5.1.2
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Jul 07, 2022 at 08:16 PM
-- Server version: 10.5.15-MariaDB-0+deb11u1
-- PHP Version: 8.1.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `stafett`
--

-- --------------------------------------------------------

--
-- Table structure for table `brukertabell`
--

CREATE TABLE `brukertabell` (
  `BrukerID` int(11) NOT NULL,
  `Navn` text NOT NULL,
  `Mail` text NOT NULL,
  `Tlf` int(11) NOT NULL,
  `Brukernavn` text NOT NULL,
  `Passord` text NOT NULL,
  `Nivå` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `brukertabell`
--

INSERT INTO `brukertabell` (`BrukerID`, `Navn`, `Mail`, `Tlf`, `Brukernavn`, `Passord`, `Nivå`) VALUES
(1, 'Adm', 'erik@gmail.com', 91873636, 'VG3', '3ELDEA', 1),
(2, 'TestMaster', 'a@b', 12345678, 'Test', 'kvadrat224', 1);

-- --------------------------------------------------------

--
-- Table structure for table `lagtabell`
--

CREATE TABLE `lagtabell` (
  `LagID` int(11) NOT NULL,
  `LagNavn` text NOT NULL,
  `Bedrift` text NOT NULL,
  `Kortnummer` text NOT NULL,
  `Lagleder` text NOT NULL,
  `Telefon` text NOT NULL,
  `Deltagere` int(11) NOT NULL,
  `Runder` int(11) NOT NULL DEFAULT 0,
  `Bestetid` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `lagtabell`
--

INSERT INTO `lagtabell` (`LagID`, `LagNavn`, `Bedrift`, `Kortnummer`, `Lagleder`, `Telefon`, `Deltagere`, `Runder`, `Bestetid`) VALUES
(282, 'NN', 'NN', 'NN', 'NN', 'NN', 0, 0, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tidtabell`
--

CREATE TABLE `tidtabell` (
  `TidID` int(11) NOT NULL,
  `LagID` int(11) NOT NULL,
  `Tidspunkt` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tidtabell`
--

INSERT INTO `tidtabell` (`TidID`, `LagID`, `Tidspunkt`) VALUES
(6162, 282, '2022-07-07 20:09:41');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `brukertabell`
--
ALTER TABLE `brukertabell`
  ADD PRIMARY KEY (`BrukerID`);

--
-- Indexes for table `lagtabell`
--
ALTER TABLE `lagtabell`
  ADD PRIMARY KEY (`LagID`);

--
-- Indexes for table `tidtabell`
--
ALTER TABLE `tidtabell`
  ADD PRIMARY KEY (`TidID`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `brukertabell`
--
ALTER TABLE `brukertabell`
  MODIFY `BrukerID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `lagtabell`
--
ALTER TABLE `lagtabell`
  MODIFY `LagID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=283;

--
-- AUTO_INCREMENT for table `tidtabell`
--
ALTER TABLE `tidtabell`
  MODIFY `TidID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6163;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
